
Base Language - Bug #2685

web services networking needs to be moved from the P2J server to the client

09/04/2015 04:54 PM - Greg Shah

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Ovidiu Maxiniuc % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 09/04/2015 04:59 PM - Greg Shah

The web services implementation currently executes it's networking on the P2J server.  Instead, it must execute within the client, in a similar way that

we implement the 4GL socket support.  Please search on WebServiceHelper to see the usage points.

#2 - 01/25/2016 02:47 PM - Greg Shah

- Status changed from New to WIP

- Assignee set to Ovidiu Maxiniuc

#3 - 04/06/2016 10:13 AM - Ovidiu Maxiniuc

The final update for this task was committed to trunk with task branch 2181a as revision 10995.

Task can be closed.

#4 - 04/06/2016 10:14 AM - Greg Shah

- Status changed from WIP to Closed

- % Done changed from 0 to 100

#5 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App
